{
    "name": "Minimal_UI",
    "version_number": "2.3.12",
    "website_url": "https://discord.gg/Pb6bVMnFb2",
    "description": "A mod I made to hide the wooden panels, change the color of them, or use your own pngs because I am not fond of them. Optionally move your windows around.",
    "dependencies": []
}